﻿

.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}

.so-widget-sow-social-media-buttons-wire-c4dc253bbcd6 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}

.so-widget-sow-social-media-buttons-wire-19038896b0d7 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}

#subscribeArticlePage .subscribe_copy{
	font-weight: bold;
    text-align: center;
}
a.vce-single-image-inner{color:transparent;border-bottom:0;text-decoration:none;-webkit-box-shadow:none;box-shadow:none}
a.vce-single-image-inner:focus,a.vce-single-image-inner:hover{text-decoration:none;-webkit-box-shadow:none;box-shadow:none;border-bottom:0}
.vce-single-image-inner{display:inline-block;vertical-align:top;line-height:1;max-width:100%}
.vce-single-image-container .vce-single-image-inner .vce-single-image{-webkit-box-shadow:none;box-shadow:none}

.region-sidebar-first .block:first-child h2.block-title,
.region-sidebar-second .block:first-child h2.block-title {
  margin-top: 0;
}

.region-help .block {
  overflow: hidden;
}


#footer-bottom-area {
	clear:both;
	padding:15px 2% 10px 2%;
	background-color:#1C1C1C;
}


#footer-bottom-area a {
	color:#ffffff;
}


#footer-bottom-area a:hover {
	color:#919191;
}


#footer-bottom-area,
#copyright {
	clear:both;
	text-align:center;
	margin-top:10px;
}

	
	#footer-main,
	#footer-bottom-area {
		padding-left:0;
		padding-right:0;
	}

.single_slide .feature_excerpt{
position:absolute;
z-index:3;
color:#fff;
top:5px;
left:15px;
width:450px;
font-size:24px;
}

.feature_excerpt h2.headline {
font-size:50px;
line-height:50px;
width:512px;
margin-bottom:10px;
}
.dark-schema .main-content-col,.layout-fullwidth .dark-schema #cactus-body-container{background:#1d1d1d}
.dark-schema.cactus-box #cactus-body-container{border-left:1px solid #1d1d1d;border-right:1px solid #363636}
.layout-full .dark-schema.cactus-box .cactus-sidebar-control .main-content-col,.layout-full .dark-schema.cactus-box #cactus-body-container{border-right:1px solid #1d1d1d}
.cactus-box #cactus-body-container{border-left:1px solid #ccc;border-right:1px solid #ccc}
#cactus-body-container~.main-bottom-sidebar-wrap,#cactus-body-container~footer{z-index:10}
#cactus-body-container~.main-bottom-sidebar-wrap{margin-bottom:-1px}

.ktz-secondmenu-wrap {background: #333;position:relative;z-index:8888;border-bottom:1px solid #444;}
#loading{background-color:#fff;height:100%;width:100%;position:fixed;z-index:9999;margin-top:0;top:0;-webkit-transition:background-color .3s ease-out;-o-transition:background-color .3s ease-out;-moz-transition:background-color .3s ease-out;transition:background-color .3s ease-out}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }


    .contact img {
        width: 15px;
        margin-right: 5px;
    }


.contact a {
    color: #fff;
    font-size: 14px;
    transition: all 0.5s;
}
 #pl-w5a449d5a74127 .so-panel { margin-bottom:30px }
 #pl-w5a449d5a74127 .so-panel:last-child { margin-bottom:0px }
 #pl-w5a449d5a74127 .panel-grid-cell { padding:0 }
 #pl-w5a449d5a74127 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5a449d5a74127 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

	#mobile-menu-overlay {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 999;
		cursor: pointer;
		display: none;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		background: rgba(0,0,0,.5);
	}

	.mobile-menu-active #mobile-menu-overlay {
		display: block;
	}




.header-navigation {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	justify-content: flex-end;
}
.twitter__carousel .twitter__widget--tweet{padding:20px 20px 0;font-size:12px;margin-bottom:30px}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}
.side-list-wrap{background:#fff;width:100%}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}
.ss .ui-socialbar-item.blogger .ui-socialbar-image{background-position:0 -3200px;}
.ss .ui-socialbar-item.blogger:hover a,.ss.effect--fade .ui-socialbar-item.blogger a{background-position:0 -3240px;}
.ssm .ui-socialbar-item.blogger .ui-socialbar-image{background-position:0 -2400px;}
.ssm .ui-socialbar-item.blogger:hover a,.ssm.effect--fade .ui-socialbar-item.blogger a{background-position:0 -2430px;}
.container{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;max-width:1400px;margin-left:auto;margin-right:auto;padding:150px 60px}
.container .col{width:31.25%;margin-right:3.125%}
.container .col p{padding-right:40px}
.container .col:nth-of-type(2n){margin-right:0}
.container .col:nth-of-type(3n){padding-top:30px}
#ajankohtaista .container{padding-top:100px;padding-bottom:60px}
.entry-content.container{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}


.testimonial-content {
	font-size: 18px;
	font-style: italic;
	margin-bottom: 75px;
}


.inline-block {
  display: inline-block;
}

.header-top {
  background: #4caad3 none repeat scroll 0 0;
  display: flex;
  justify-content: space-between;
}

.header-top .widget, .header-top .widget p {
  margin-bottom: 0;
}

.header-top .textwidget {
  color: #fff;
  font-family: "SF-Pro-Display",Roboto,sans-serif;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding: 3px 3em;
}

.header-top .widget .textwidget a {
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  padding: 1px 5px;
  text-decoration: none;
}

.header-top .widget .textwidget a.login_btn {
  background: #005b83 none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 3px;
  display: inline-block;
  margin-left: 30px;
  padding: 1px 5px;
}

.header-top .widget .textwidget a:hover {
  background: #fff none repeat scroll 0 0;
  color: #005b83;
}

		#header #logo .logo_img 	{ height: 62px;}


		#logo { max-width: calc(100% - 50px);}

		#logo .logo_img		{ display: block; margin: 14px 60px 12px 0; height: auto; }


		#header.has_subheader #logo .logo_img { height: auto;}

		#logo .logo_img img 	{ max-width: 100%; height: auto; }
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}


#left {
width: 196px;
min-height: 100px;
_height: 100px;
float: left;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
.container-img .footer .add-pdf,.container-img .footer .view-pdf{cursor:pointer;display:inline-block}








.wrap {
  max-width: 63rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


	.col-sm-6.sabai-questions-main {
		width: 66% !important;
	}


#content .post .col-sm-6 h3 {
	margin-bottom: 15px;
}


.contribution .col-sm-6,
.contribution .col-sm-4 {
	margin-bottom: 20px;
}


.block-encarts .col-sm-6 {
	width: 100%;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


#testimonials p.quote {
	font-size: 24px;
	font-family: 'Arvo', serif;
	font-weight: bold;
	letter-spacing: 0px;
	text-shadow: none;
	padding: 10px 0px;
	float: left;
	display: block;
	width: 800px;
}
body.home .maintenance-message .titleline{font-weight:600;font-family:montserrat,sans-serif;font-size:28px;line-height:40px;text-transform:uppercase;border-bottom:1px solid #000;padding-top:10px;padding-bottom:7px;margin-bottom:10px}
body.home .maintenance-message .titleline strong{font-size:30px;font-weight:800}
body.home .connect .app .titleline{font-weight:600;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase;margin-bottom:25px}
body.home .connect .get-social .titleline{position:absolute;top:46px;float:left;font-weight:600;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase}
body.home .connect .the-latest .titleline{font-weight:500;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase}
body.home .connect .the-latest .titleline svg{width:40px;height:40px}

.top-offer span.green{
    color: #4cb70b;
}

.modal .modal-file-upload .modal-content .modal-footer .green-btn{
  background: #62be32!important;
  border: 0px!important;
  font-family: "Open sans"!important;
  font-size: 14px!important;
  font-weight: 600;
}

.modal .modal-file-upload .modal-content .modal-footer .green-btn:hover{
  background: #5abe2b!important;
  border: 0px!important;
}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}
#footer .partners-events .gaa-product-logos .gaa-product-logo{padding:15px}
#footer .partners-events .gaa-product-logos .gaa-product-logo a{display:block}
#footer .partners-events .gaa-product-logos .gaa-product-logo img{max-width:100%}
#footer .partners-events .gaa-product-logos .gaa-product-logo.my-gaa img{max-width:155px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.gaa-films img{max-width:200px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.bap-certification img{max-width:135px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.goal img{max-width:85%}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }

.nav-header{display:block;padding:3px 15px;font-size:11px;font-weight:bold;line-height:18px;color:#999999;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);text-transform:uppercase;}

.nav li+.nav-header{margin-top:9px;}

.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px;}
 .nav-collapse .nav .nav-header{color:#777777;text-shadow:none;}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}



#tail-content {
	position: relative;
	padding-bottom: 55px;
}
